name = "Had Enough Items"
filename = "HadEnoughItems_1.12.2-4.28.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "bea640f307d37d61a448420f1b4ce52065d6414e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6825777
project-id = 557549
